Loading...
Searching...
No Matches
fvbaseextensivequantities.hh File Reference

Provide the properties at a face which make sense independently of the conserved quantities. More...

`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/models/common/multiphasebaseproperties.hh>`
`#include <opm/models/discretization/common/fvbaseproperties.hh>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::FvBaseExtensiveQuantities< TypeTag >
| Provide the properties at a face which make sense independently of the conserved quantities. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Provide the properties at a face which make sense independently of the conserved quantities.